<div id="tree-collection">
  <div id="tree-child">
    <ul class="tree-list pos-relative">
      <node-child :node="treeData"></node-child>
      <div class="line-parent-tree">
      </div>
    </ul>
  </div>
</div>
